body {
    padding-top: 5rem;
    font-size: 0.8rem !important;
  }
  .starter-template {
    padding: 1.5rem 1.5rem;
    text-align: left;
  }

  .starter-template h1 {
      text-align: center;
      padding-bottom: 1rem;
  }

  .card {
    margin-bottom: 2rem;
  }

  br {
    padding-bottom: 0.5rem;
    content: " ";
    display: block;
    /* margin: 10px 0; */
    line-height: 5px;
  }

  .slick-track
{
    display: flex !important;
}

.slick-slide
{
    height: inherit !important;
}